<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

  <widget>
    <class>GtkEventBox</class>
    <name>eventbox1</name>
    <signal>
      <name>gdam-left-clicked</name>
      <handler>gdam_device_switcher_multiply_buffer:2</handler>
      <last_modification_time>Wed, 16 Aug 2000 03:03:41 GMT</last_modification_time>
    </signal>
    <child>
      <padding>0</padding>
      <expand>True</expand>
      <fill>True</fill>
    </child>


    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <height>22</height>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkRadioButton</class>
	<name>radiobutton1</name>
	<tooltip>send sound to device zero</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_create_if_defined:!mono_cue:gdam_device_switcher_select_device_num:0</handler>
	  <last_modification_time>Wed, 02 Feb 2000 06:27:23 GMT</last_modification_time>
	</signal>
	<active>False</active>
	<draw_indicator>False</draw_indicator>
	<group>device_switcher_group</group>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkPixmap</class>
	  <name>pixmap1</name>
	  <height>18</height>
	  <filename>default/deviceroom.xpm</filename>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <build_insensitive>True</build_insensitive>
	</widget>
      </widget>

      <widget>
	<class>GtkRadioButton</class>
	<name>radiobutton2</name>
	<tooltip>send sound to device one</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_create_if_defined:!mono_cue:gdam_device_switcher_select_device_num:1</handler>
	  <last_modification_time>Wed, 02 Feb 2000 06:28:03 GMT</last_modification_time>
	</signal>
	<active>False</active>
	<draw_indicator>False</draw_indicator>
	<group>device_switcher_group</group>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkPixmap</class>
	  <name>pixmap2</name>
	  <height>18</height>
	  <filename>default/devicecue.xpm</filename>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <build_insensitive>True</build_insensitive>
	</widget>
      </widget>

      <widget>
	<class>GtkToggleButton</class>
	<name>Sync</name>
	<height>18</height>
	<tooltip>Sync: add asap, in time, even if first fraction of a second of sound is clipped</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_device_switcher_toggle_misses_data</handler>
	  <last_modification_time>Wed, 09 Feb 2000 03:04:04 GMT</last_modification_time>
	</signal>
	<label>sync</label>
	<active>True</active>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkEntry</class>
	<name>entry1</name>
	<width>100</width>
	<height>18</height>
	<tooltip>record location</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_device_switcher_call_entry</handler>
	  <last_modification_time>Sat, 25 Mar 2000 23:07:16 GMT</last_modification_time>
	</signal>
	<editable>True</editable>
	<text_visible>True</text_visible>
	<text_max_length>0</text_max_length>
	<text></text>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkToggleButton</class>
	<name>Record</name>
	<tooltip>begin recording sounds sent to first device</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_device_switcher_record_device_num:0</handler>
	  <last_modification_time>Thu, 13 Apr 2000 22:26:34 GMT</last_modification_time>
	</signal>
	<active>False</active>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>GtkPixmap</class>
	  <name>pixmap3</name>
	  <height>18</height>
	  <filename>default/record.xpm</filename>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <build_insensitive>True</build_insensitive>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox1</name>
	  <signal>
	    <name>gdam-left-clicked</name>
	    <handler>gdam_device_switcher_multiply_buffer:2</handler>
	    <last_modification_time>Wed, 16 Aug 2000 03:03:41 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkArrow</class>
	    <name>arrow1</name>
	    <arrow_type>GTK_ARROW_UP</arrow_type>
	    <shadow_type>GTK_SHADOW_OUT</shadow_type>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	  </widget>
	</widget>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox2</name>
	  <signal>
	    <name>gdam-left-clicked</name>
	    <handler>gdam_device_switcher_multiply_buffer:0.5</handler>
	    <last_modification_time>Wed, 16 Aug 2000 03:03:27 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkArrow</class>
	    <name>arrow2</name>
	    <arrow_type>GTK_ARROW_DOWN</arrow_type>
	    <shadow_type>GTK_SHADOW_OUT</shadow_type>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_device_switcher_buffer_label</handler>
	  <last_modification_time>Wed, 16 Aug 2000 02:27:39 GMT</last_modification_time>
	</signal>
	<label>10</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
  </widget>
</widget>

</GTK-Interface>
